[
  {
    "solarSystemName": "O8W-5O",
    "x": 160,
    "y": 340,
    "security": -0.144954878,
    "connectedSystems": "0-TRV1,QB-AE6,AY9X-Q"
  },
  {
    "solarSystemName": "863P-X",
    "x": 160,
    "y": 425,
    "security": -0.14380981,
    "connectedSystems": "Z-DDVJ,ND-X7X,ZO-YJZ,6A-FUY,HG-YEQ,QSCO-D"
  },
  {
    "solarSystemName": "HG-YEQ",
    "x": 160,
    "y": 460,
    "security": -0.070992484,
    "connectedSystems": "ND-X7X,863P-X,ZO-YJZ,2FL-5W,RSE-PT"
  },
  {
    "solarSystemName": "POQP-K",
    "x": 160,
    "y": 495,
    "security": -0.122172665,
    "connectedSystems": "83-YGI,FO9-FZ"
  },
  {
    "solarSystemName": "3ET-G8",
    "x": 255,
    "y": 735,
    "security": -0.387443894,
    "connectedSystems": "K-BBYU,91-KD8"
  },
  {
    "solarSystemName": "QB-AE6",
    "x": 90,
    "y": 340,
    "security": -0.120771828,
    "connectedSystems": "G-W1ND,O8W-5O,MZLW-9"
  },
  {
    "solarSystemName": "G-W1ND",
    "x": 90,
    "y": 415,
    "security": -0.147781622,
    "connectedSystems": "QB-AE6,MZLW-9,ND-X7X"
  },
  {
    "solarSystemName": "MZLW-9",
    "x": 0,
    "y": 340,
    "security": -0.102436915,
    "connectedSystems": "QB-AE6,G-W1ND,ND-X7X"
  },
  {
    "solarSystemName": "ND-X7X",
    "x": 0,
    "y": 460,
    "security": -0.120274067,
    "connectedSystems": "G-W1ND,MZLW-9,863P-X,DGDT-3,HG-YEQ"
  },
  {
    "solarSystemName": "DGDT-3",
    "x": 20,
    "y": 520,
    "security": -0.177547153,
    "connectedSystems": "ND-X7X,2-WNTD,83-YGI"
  },
  {
    "solarSystemName": "2-WNTD",
    "x": 70,
    "y": 555,
    "security": -0.084272963,
    "connectedSystems": "DGDT-3,KH-EWC"
  },
  {
    "solarSystemName": "83-YGI",
    "x": 95,
    "y": 520,
    "security": -0.198716341,
    "connectedSystems": "DGDT-3,POQP-K"
  },
  {
    "solarSystemName": "KH-EWC",
    "x": 155,
    "y": 560,
    "security": -0.09647416,
    "connectedSystems": "2-WNTD,3VL6-I"
  },
  {
    "solarSystemName": "3VL6-I",
    "x": 255,
    "y": 560,
    "security": -0.040600615,
    "connectedSystems": "KH-EWC,F-816R,9G5J-1"
  },
  {
    "solarSystemName": "F-816R",
    "x": 290,
    "y": 495,
    "security": -0.089935512,
    "connectedSystems": "3VL6-I,DS3-6A"
  },
  {
    "solarSystemName": "DS3-6A",
    "x": 310,
    "y": 440,
    "security": -0.14964962,
    "connectedSystems": "F-816R,V0-H4L,T-HMWP"
  },
  {
    "solarSystemName": "V0-H4L",
    "x": 305,
    "y": 390,
    "security": -0.162208165,
    "connectedSystems": "DS3-6A,QYT-X8"
  },
  {
    "solarSystemName": "T-HMWP",
    "x": 375,
    "y": 450,
    "security": -0.216696969,
    "connectedSystems": "DS3-6A,DYS-CG,LA2-KV"
  },
  {
    "solarSystemName": "DYS-CG",
    "x": 460,
    "y": 465,
    "security": -0.337048381,
    "connectedSystems": "T-HMWP,6U-MFQ,J9A-BH"
  },
  {
    "solarSystemName": "MTGF-2",
    "x": 65,
    "y": 135,
    "security": -0.218845283,
    "connectedSystems": "5T-A3D,0-QP56"
  },
  {
    "solarSystemName": "0-QP56",
    "x": 140,
    "y": 145,
    "security": -0.210439073,
    "connectedSystems": "MTGF-2,GTQ-C9,ORB4-J"
  },
  {
    "solarSystemName": "GTQ-C9",
    "x": 215,
    "y": 150,
    "security": -0.215214132,
    "connectedSystems": "0-QP56,M-NWLB,ORB4-J"
  },
  {
    "solarSystemName": "M-NWLB",
    "x": 285,
    "y": 145,
    "security": -0.343686279,
    "connectedSystems": "GTQ-C9,GGMF-J,IG-4OF,UGR-J2"
  },
  {
    "solarSystemName": "ORB4-J",
    "x": 215,
    "y": 200,
    "security": -0.199527703,
    "connectedSystems": "0-QP56,GTQ-C9"
  },
  {
    "solarSystemName": "GGMF-J",
    "x": 300,
    "y": 185,
    "security": -0.288691955,
    "connectedSystems": "M-NWLB,IG-4OF"
  },
  {
    "solarSystemName": "IG-4OF",
    "x": 380,
    "y": 145,
    "security": -0.399064792,
    "connectedSystems": "M-NWLB,GGMF-J,LQQH-J"
  },
  {
    "solarSystemName": "LQQH-J",
    "x": 490,
    "y": 110,
    "security": -0.452553219,
    "connectedSystems": "IG-4OF,W5-VBR,X-Z4JW"
  },
  {
    "solarSystemName": "W5-VBR",
    "x": 545,
    "y": 145,
    "security": -0.402452546,
    "connectedSystems": "LQQH-J,J-D5U7,Y-770C,X-Z4JW"
  },
  {
    "solarSystemName": "J-D5U7",
    "x": 540,
    "y": 200,
    "security": -0.284633625,
    "connectedSystems": "W5-VBR,H-MHWF"
  },
  {
    "solarSystemName": "Y-770C",
    "x": 610,
    "y": 165,
    "security": -0.552155445,
    "connectedSystems": "W5-VBR"
  },
  {
    "solarSystemName": "X-Z4JW",
    "x": 595,
    "y": 110,
    "security": -0.234894988,
    "connectedSystems": "LQQH-J,W5-VBR,R8WV-7"
  },
  {
    "solarSystemName": "R8WV-7",
    "x": 670,
    "y": 115,
    "security": -0.433411971,
    "connectedSystems": "X-Z4JW,5JEZ-I,FV-YEA"
  },
  {
    "solarSystemName": "6U-MFQ",
    "x": 645,
    "y": 500,
    "security": -0.586387983,
    "connectedSystems": "DYS-CG,1EO-OE,YQTK-R,FZCR-3,5-9L3H"
  },
  {
    "solarSystemName": "1EO-OE",
    "x": 710,
    "y": 530,
    "security": -0.669059985,
    "connectedSystems": "6U-MFQ,YQTK-R,5-9L3H,1-HDQ4"
  },
  {
    "solarSystemName": "YQTK-R",
    "x": 805,
    "y": 480,
    "security": -0.654667242,
    "connectedSystems": "6U-MFQ,1EO-OE,RF-X7V,E6Q-LE"
  },
  {
    "solarSystemName": "FZCR-3",
    "x": 560,
    "y": 525,
    "security": -0.495866742,
    "connectedSystems": "6U-MFQ,5-9L3H"
  },
  {
    "solarSystemName": "5-9L3H",
    "x": 605,
    "y": 560,
    "security": -0.690498303,
    "connectedSystems": "6U-MFQ,1EO-OE,FZCR-3"
  },
  {
    "solarSystemName": "1-HDQ4",
    "x": 720,
    "y": 565,
    "security": -0.72799792,
    "connectedSystems": "1EO-OE,WVMS-X"
  },
  {
    "solarSystemName": "WVMS-X",
    "x": 705,
    "y": 640,
    "security": -0.674599826,
    "connectedSystems": "1-HDQ4,7-UVMT,R-ZESX,HF-K3O"
  },
  {
    "solarSystemName": "7-UVMT",
    "x": 705,
    "y": 685,
    "security": -0.62461102,
    "connectedSystems": "WVMS-X,Q-ITV5"
  },
  {
    "solarSystemName": "R-ZESX",
    "x": 605,
    "y": 685,
    "security": -0.598691484,
    "connectedSystems": "WVMS-X,IO-R2S,HF-K3O,QE2-FS,Q-ITV5"
  },
  {
    "solarSystemName": "IO-R2S",
    "x": 605,
    "y": 730,
    "security": -0.613885201,
    "connectedSystems": "R-ZESX,QE2-FS,Q-ITV5"
  },
  {
    "solarSystemName": "HF-K3O",
    "x": 605,
    "y": 640,
    "security": -0.682430248,
    "connectedSystems": "WVMS-X,R-ZESX,QE2-FS,Q-ITV5"
  },
  {
    "solarSystemName": "QE2-FS",
    "x": 525,
    "y": 685,
    "security": -0.631786963,
    "connectedSystems": "R-ZESX,IO-R2S,HF-K3O,XY-ZCI"
  },
  {
    "solarSystemName": "Q-ITV5",
    "x": 705,
    "y": 730,
    "security": -0.49078611,
    "connectedSystems": "7-UVMT,R-ZESX,IO-R2S,HF-K3O"
  },
  {
    "solarSystemName": "5JEZ-I",
    "x": 765,
    "y": 105,
    "security": -0.328351268,
    "connectedSystems": "R8WV-7,XEF6-Z,V-X0KM"
  },
  {
    "solarSystemName": "XEF6-Z",
    "x": 840,
    "y": 105,
    "security": -0.383923643,
    "connectedSystems": "5JEZ-I,SON-TW,V-X0KM"
  },
  {
    "solarSystemName": "SON-TW",
    "x": 910,
    "y": 105,
    "security": -0.431835634,
    "connectedSystems": "XEF6-Z,U9SE-N,XXZ-3W"
  },
  {
    "solarSystemName": "V-X0KM",
    "x": 800,
    "y": 70,
    "security": -0.345165791,
    "connectedSystems": "5JEZ-I,XEF6-Z"
  },
  {
    "solarSystemName": "U9SE-N",
    "x": 910,
    "y": 150,
    "security": -0.288794168,
    "connectedSystems": "SON-TW,P-NRD3"
  },
  {
    "solarSystemName": "XXZ-3W",
    "x": 910,
    "y": 60,
    "security": -0.822776247,
    "connectedSystems": "SON-TW,Y-RAW3"
  },
  {
    "solarSystemName": "RF-X7V",
    "x": 850,
    "y": 375,
    "security": -0.619893319,
    "connectedSystems": "YQTK-R,BQ0-UU,3-JG3X,1P-QWR"
  },
  {
    "solarSystemName": "BQ0-UU",
    "x": 910,
    "y": 345,
    "security": -0.614183177,
    "connectedSystems": "RF-X7V,3-JG3X,GK3-RX,1P-QWR,FJ-GUR"
  },
  {
    "solarSystemName": "3-JG3X",
    "x": 850,
    "y": 260,
    "security": -0.539848644,
    "connectedSystems": "RF-X7V,BQ0-UU,GK3-RX,1P-QWR,FJ-GUR"
  },
  {
    "solarSystemName": "GK3-RX",
    "x": 785,
    "y": 295,
    "security": -0.486579249,
    "connectedSystems": "BQ0-UU,3-JG3X,1P-QWR,FJ-GUR"
  },
  {
    "solarSystemName": "1P-QWR",
    "x": 785,
    "y": 345,
    "security": -0.6105235,
    "connectedSystems": "RF-X7V,BQ0-UU,3-JG3X,GK3-RX"
  },
  {
    "solarSystemName": "FJ-GUR",
    "x": 915,
    "y": 295,
    "security": -0.381133259,
    "connectedSystems": "BQ0-UU,3-JG3X,GK3-RX"
  },
  {
    "solarSystemName": "UGR-J2",
    "x": 295,
    "y": 55,
    "security": -0.683713127,
    "connectedSystems": "M-NWLB,QZ-DIZ,Y-0HVF,21M1-B"
  },
  {
    "solarSystemName": "QZ-DIZ",
    "x": 385,
    "y": 35,
    "security": -0.531649403,
    "connectedSystems": "UGR-J2,21M1-B,U-RELP"
  },
  {
    "solarSystemName": "Y-0HVF",
    "x": 215,
    "y": 40,
    "security": -0.747058905,
    "connectedSystems": "UGR-J2,KED-2O,C3I-D5"
  },
  {
    "solarSystemName": "21M1-B",
    "x": 385,
    "y": 75,
    "security": -0.508273566,
    "connectedSystems": "UGR-J2,QZ-DIZ"
  },
  {
    "solarSystemName": "KED-2O",
    "x": 170,
    "y": 65,
    "security": -0.851312737,
    "connectedSystems": "Y-0HVF"
  },
  {
    "solarSystemName": "U-RELP",
    "x": 455,
    "y": 20,
    "security": -0.786602588,
    "connectedSystems": "QZ-DIZ,IAMJ-Q"
  },
  {
    "solarSystemName": "IAMJ-Q",
    "x": 540,
    "y": 10,
    "security": -1,
    "connectedSystems": "U-RELP,EJ-5X2"
  },
  {
    "solarSystemName": "E6Q-LE",
    "x": 725,
    "y": 400,
    "security": -0.722408648,
    "connectedSystems": "YQTK-R,HO4E-Q"
  },
  {
    "solarSystemName": "HO4E-Q",
    "x": 655,
    "y": 360,
    "security": -0.65458947,
    "connectedSystems": "E6Q-LE,QY2Y-N,Y-BIPM,VZEG-B"
  },
  {
    "solarSystemName": "QY2Y-N",
    "x": 655,
    "y": 410,
    "security": -0.832780293,
    "connectedSystems": "HO4E-Q,X-9ZZR,RO-AIQ"
  },
  {
    "solarSystemName": "X-9ZZR",
    "x": 580,
    "y": 435,
    "security": -0.884691517,
    "connectedSystems": "QY2Y-N,VZEG-B,P-ZWKH"
  },
  {
    "solarSystemName": "RO-AIQ",
    "x": 685,
    "y": 450,
    "security": -0.982542752,
    "connectedSystems": "QY2Y-N"
  },
  {
    "solarSystemName": "VZEG-B",
    "x": 580,
    "y": 380,
    "security": -0.468376937,
    "connectedSystems": "HO4E-Q,X-9ZZR"
  },
  {
    "solarSystemName": "P-ZWKH",
    "x": 505,
    "y": 400,
    "security": -1,
    "connectedSystems": "X-9ZZR"
  },
  {
    "solarSystemName": "9G5J-1",
    "x": 255,
    "y": 640,
    "security": -0.028074465,
    "connectedSystems": "3VL6-I,B-ETDW,91-KD8"
  },
  {
    "solarSystemName": "B-ETDW",
    "x": 175,
    "y": 640,
    "security": -0.042096371,
    "connectedSystems": "9G5J-1,0PU2-R"
  },
  {
    "solarSystemName": "0PU2-R",
    "x": 175,
    "y": 690,
    "security": -0.200868064,
    "connectedSystems": "B-ETDW,XM-RMD,91-KD8"
  },
  {
    "solarSystemName": "XM-RMD",
    "x": 95,
    "y": 690,
    "security": -0.326856312,
    "connectedSystems": "0PU2-R,OZ-DS5"
  },
  {
    "solarSystemName": "91-KD8",
    "x": 255,
    "y": 690,
    "security": -0.272103129,
    "connectedSystems": "3ET-G8,9G5J-1,0PU2-R"
  },
  {
    "solarSystemName": "OZ-DS5",
    "x": 15,
    "y": 690,
    "security": -0.941377141,
    "connectedSystems": "XM-RMD"
  },
  {
    "solarSystemName": "LA2-KV",
    "x": 350,
    "y": 525,
    "security": -0.208035694,
    "connectedSystems": "T-HMWP,WW-OVQ"
  },
  {
    "solarSystemName": "WW-OVQ",
    "x": 345,
    "y": 575,
    "security": -0.134436671,
    "connectedSystems": "LA2-KV,S7WI-F"
  },
  {
    "solarSystemName": "S7WI-F",
    "x": 345,
    "y": 625,
    "security": -0.363821456,
    "connectedSystems": "WW-OVQ,1-BK1Q,X-CYNC"
  },
  {
    "solarSystemName": "1-BK1Q",
    "x": 350,
    "y": 670,
    "security": -0.59526827,
    "connectedSystems": "S7WI-F,RJBC-I"
  },
  {
    "solarSystemName": "X-CYNC",
    "x": 415,
    "y": 625,
    "security": -0.495317112,
    "connectedSystems": "S7WI-F"
  },
  {
    "solarSystemName": "RJBC-I",
    "x": 370,
    "y": 715,
    "security": -0.765167868,
    "connectedSystems": "1-BK1Q"
  },
  {
    "solarSystemName": "H-MHWF",
    "x": 535,
    "y": 250,
    "security": -0.219148324,
    "connectedSystems": "J-D5U7,PND-SI"
  },
  {
    "solarSystemName": "PND-SI",
    "x": 470,
    "y": 265,
    "security": -0.18281969,
    "connectedSystems": "H-MHWF,XKM-DE,JXQJ-B"
  },
  {
    "solarSystemName": "XKM-DE",
    "x": 540,
    "y": 295,
    "security": -0.071293609,
    "connectedSystems": "PND-SI,Y-BIPM"
  },
  {
    "solarSystemName": "JXQJ-B",
    "x": 410,
    "y": 295,
    "security": -0.25993285,
    "connectedSystems": "PND-SI,Y-BIPM,QYT-X8"
  },
  {
    "solarSystemName": "Y-BIPM",
    "x": 475,
    "y": 320,
    "security": -0.248876183,
    "connectedSystems": "HO4E-Q,XKM-DE,JXQJ-B"
  },
  {
    "solarSystemName": "QYT-X8",
    "x": 335,
    "y": 315,
    "security": -0.256302041,
    "connectedSystems": "V0-H4L,JXQJ-B,5-IH57"
  },
  {
    "solarSystemName": "5-IH57",
    "x": 285,
    "y": 265,
    "security": -0.282504796,
    "connectedSystems": "QYT-X8"
  },
  {
    "solarSystemName": "FV-YEA",
    "x": 710,
    "y": 195,
    "security": -0.4601063389879359,
    "connectedSystems": "R8WV-7,J-A5QD,SK7-G6"
  },
  {
    "solarSystemName": "P-NRD3",
    "x": 910,
    "y": 200,
    "security": -0.2335844503482766,
    "connectedSystems": "5E-EZC,X-41DA,U9SE-N"
  },
  {
    "solarSystemName": "Y-RAW3",
    "x": 905,
    "y": 15,
    "security": -0.4730139721867221,
    "connectedSystems": "9KE-IT,S-W8CF,5E6I-W,KIG9-K,XXZ-3W,A-0IIQ"
  },
  {
    "solarSystemName": "EJ-5X2",
    "x": 620,
    "y": 5,
    "security": -0.2603449360071101,
    "connectedSystems": "L-Z9NB,IAMJ-Q"
  },
  {
    "solarSystemName": "5T-A3D",
    "x": 0,
    "y": 110,
    "security": -0.199713973,
    "connectedSystems": "LW-YEW,5ZU-VG,MTGF-2"
  },
  {
    "solarSystemName": "J9A-BH",
    "x": 465,
    "y": 510,
    "security": -0.280864277,
    "connectedSystems": "DYS-CG,4F6-VZ,B-7LYC,PT-2KR"
  },
  {
    "solarSystemName": "XY-ZCI",
    "x": 480,
    "y": 720,
    "security": -0.832725811,
    "connectedSystems": "SY-OLX,QE2-FS"
  },
  {
    "solarSystemName": "C3I-D5",
    "x": 145,
    "y": 10,
    "security": -0.976943646,
    "connectedSystems": "RZ8A-P,Y-0HVF"
  }
]